» Ubuntu » Pakete

Error

two or more packages specified (ffcall oneiric)